Subject: Fwd: Agents & the App
From: Pritish Nandi <[email-masked]>
To: "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Wed, 26 Oct 2016 01:49:12 +0530 (IST)

Team, 

FYI and A 

From: Susan Ramaswamy <[email-masked]> 
Sent: Wednesday, October 26, 2016 1:42 AM 
To: Pritish Nandi[LSM] 
Cc: Andrew Alsdurf 
Subject: Agents & the App 

Pritish, 

I have seen several agents asking the member for the lastest version of the app that they are using. 

This is confusing some of the members as they have no idea where that information is and not something that they can log out of chat, locate the app preferences and then have to log back in when having an issue – 

(01:00:07 PM) Ricky: I ma sorry to hear that you are facing such issue. 

(01:00:35 PM) Ricky: May I please the version of InboxDollars that you have in your mobile? 

(01:00:59 PM) [email-masked]: I don't know but it's the most recent because I just checked for updates 

The app version is located right in the chat screen for the agents to see: 

Thanks - 

Susan Ramaswamy 

Director of Member Services 

[email-masked] 

651-289-0746 Telephone 

Corporate.inboxdollars.com